@charset 'UTF-8';



@media screen and (min-width: 668px) {
	body {
		min-width: 0;
	}
	.wrapper {
	  width: 100%;
	  max-width: 1400px;
	}
}
@media screen and (min-width: 668px) and (max-width: 1400px) {
	#header > .wrapper {
		padding: 0 5px 0 20px;
		max-width: 1425px;
		box-sizing: border-box;
		width: 100%;
	}
	#header-content {
		position: relative;
	}
	.top-image-item {
		background-position: top center;
	}
	.categories-list {
	    font-size: 2.0714285vw;
	}
	.categories-list > li {
	    margin: 0 2.5vw;
	}
}
@media screen and (min-width: 668px) and (max-width: 900px) {
	#top-image {
		padding-top: 550px;
	}
}
@media screen and (min-width: 668px) and (max-width: 850px) {
	#navi {
		font-size: 90%;
		letter-spacing: -0.4em;
	}
	#navi > li {
	    margin: 0;
	    letter-spacing: normal;
	}
	#header > .wrapper {
		padding: 0 10px 0 20px;
		max-width: 1430px;
		box-sizing: border-box;
	}
}



/* ////////////// トップ ////////////// */


@media screen and (min-width: 668px) and (max-width: 1399px) {
	.swiper-container {
		padding: 0;
	}
	.swiper-button-prev {
		top: 0;
		bottom: 0;
		margin: auto;
		left: 3.5vw;
	}
	.swiper-button-next {
		top: 0;
		bottom: 0;
		margin: auto;
		right: 3.5vw;
	}
	#onlinestore {
		width: 100%;
		margin-bottom: 40px;
	}
	#onlinestore > div {
		height: 100%;
	}
	#twitter-box {
		width: 64.285715%;
		margin: 0;
		padding: 0 15px 0 0;
		box-sizing: border-box;
	}
	#facebook-box {
		width: 35.714285%;
		margin: 0;
		padding: 0 0 0 15px;
		box-sizing: border-box;
	}
	.store-table > tbody > tr > td {
		width: auto;
	}
	.store-title {
		width: auto;
		text-align: center;
	}
	.store-price {
		text-align: center;
	}
}
@media screen and (min-width: 668px) and (max-width: 1200px) {
	#twitter-box {
		width: 50%;
	}
	#facebook-box {
		width: 50%;
	}
}
@media screen and (min-width: 668px) {
	.swiper-container {
	    width: 100%;
	    max-width: 1110px;
	}
	.news-list {
		width: 100%;
	    max-width: 900px;
	}
	.cn img {
		width: auto;
		max-width: 100%;
	}
	.topic-tumbnail {
		height: auto;
	}
}



/* ////////////// プロフィール ////////////// */

.member-name{
	font-weight: bold;
}

@media screen and (min-width: 668px) {
	.profile-content .member-wrapper {
		margin: 0 -20px;
	}
	.profile-content .member-wrapper .member {
		box-sizing: border-box;
		margin-right: 0;
		/*width: calc(100%/3);*/
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
	.member-photo{
		width: 48%;
		float: left;
		padding-right:10px
	}
	.member-info{
		width: calc(100%/2);
		float: right;
	}

}
@media screen and (min-width: 668px) and (max-width: 960px) {
	.profile-content .member-wrapper .member {
		/*width: calc(100%/2);*/
		width: 100%;
	}
	.member-photo{
		width: 80%;
		float: none;
		margin: 0 auto;
	}
	.member-info{
		width: 100%;
		float: none;
	}
}
@media screen and (min-width: 668px) and (max-width: 960px) {
	.lang {
		font-size: 110%;
	}
}

/* ////////////// ニュース ////////////// */


@media screen and (min-width: 668px) and (max-width: 1070px) {
	.news-list > li {
		padding: 0;
		font-size: 105%;
	}
	.news-list > li > a > div {
		float: none;
		margin-bottom: 10px;
	}
}



/* ////////////// ディスコグラフィー ////////////// */


@media screen and (min-width: 668px) {
	.discography-list {
		margin: 0 -15px;
		display: flex;
		flex-wrap: wrap;
	}
	.discography-list > li {
		box-sizing: border-box;
		margin: 0 0 30px 0;
		padding-left: 15px;
		padding-right: 15px;
		width: calc(100%/3);
		height: auto;
		float: none;
		line-height: 1;
	}
	.discography-link {
		height: auto;
	}
	.discography-hover {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.discography-category {
		margin: 0 auto;
	}
}
@media screen and (min-width: 668px) and (max-width: 960px) {
	.discography-hover {
		font-size: 80%;
	}
}
@media screen and (min-width: 668px) and (max-width: 800px) {
	.discography-list > li {
		width: calc(100%/2);
	}
}



/* ////////////// コンタクト ////////////// */


@media screen and (min-width: 668px) and (max-width: 960px) {
	.contact-wrapper {
		display: block;
	}
	.contact-wrapper .contact-box {
		width: 100%;
	}
	.contact-wrapper .contact-box:first-child {
		border-bottom: 1px solid #000;
		padding-bottom: 30px;
		margin-bottom: 40px;
		padding-left: 100px;
		padding-right: 100px;
		margin-left: -100px;
		margin-right: -100px;
	}
}



/* ////////////// スケジュール ////////////// */


@media screen and (min-width: 668px) {
	#schedule-widget-month table {

	}
	#schedule-widget-month table>tr>td {
		box-sizing: border-box;
		width: calc((100% - 210px) / 3);
	}
}
@media screen and (min-width: 668px) and (max-width: 1200px) {
	#schedule-widget-month table {
		display: block;
	}
	#schedule-widget-month table tbody {
		display: block;
	}
	#schedule-widget-month table tr {
		display: block;
	}
	#schedule-widget-month table th {
		display: block;
	}
	#schedule-widget-month table td {
		display: block;
		width: 100%;
		padding: 25px 50px;
	}
}



/* ////////////// スケジュール詳細 ////////////// */


@media screen and (min-width: 668px) {
	#tribe-events-content.schedule-content {
	    padding-right: 330px;
	    margin-right: -330px;
	    width: 100%;
	    box-sizing: border-box;
	}
}
@media screen and (min-width: 668px) and (max-width: 1050px) {
	#tribe-events-content.schedule-content {
	    padding-right: 0;
	    margin-right: 0;
	}
	#schedule-widget-list {
		margin: 0 auto;
		width: 100%;
	}
}
